.bs-docs-sidenav.affix {
	top:auto !important;
	width:180px !important;
}

div.products .procedureInstallation {
	padding-top:20px;
    padding-bottom:40px;
    cursor:pointer;
}

div.products .procedureContent {
	text-align:center;
}

div.products a.tutorialInstallation {
	float: left;
    position: relative;
    text-align: center;
    width: 100%;
}
div.products > a.tutorialInstallation:hover {
	cursor:pointer;
}

div.products .title th h4 {
	float:left;
}
div.products .topLink {
	font-weight:normal !important;
	float:right;
    line-height: 20px;
    margin: 10px 0;
}
div.products .compare {
	font-weight:normal !important;
    line-height: 40px;
    padding-left:40px;
}

div.products > table.table {
	table-layout:auto;
}
div.products table.table tr th {
	height: 40px;
    vertical-align: middle;
}
div.products  table.table tr.title > td:first-child {
	width:140px;
}
div.products table.table tr.title > td .icon {
	max-width:140px;
	max-height:150px;
    padding-bottom: 29px;
    padding-top: 29px;
}
div.products table.table tr.title > td:first-child {
	text-align:center;
}
div.products table.table tr.title td {
	vertical-align:middle;
}
div.products table.table tr.title td,
div.products table.table tr.description td {
	border-top:0px;
}
div.products table.table tr.title td h3 {
	float: left;
    margin-bottom: 0;
    margin-top: 0;
}
div.products table.table tr.title td h3 > a, div.products table.table tr.title td h3 > a:hover,
div.products table.table tr td.description >  a, div.products table.table tr td.description > a:hover{
	color:#333333;
	text-decoration:none;
}
div.products table.table tr.title td .new {
	max-height:40px;
}
div.products table.table tr.informations td {
	text-align:center;
}

.table-mystriped tbody > tr.title:nth-child(2n+1), .table-mystriped tbody > tr.title:nth-child(2n+1){
    background-color: #F9F9F9 !important;
}
.table-mystriped tbody > tr.title:nth-child(2n), .table-mystriped tbody > tr.title:nth-child(2n){
    background-color: white;
}

.myFooter p {
	text-align:center;	
}


/**
 * Override
 */
 .modal-body {
    float: left !important;
    width: 96% !important;
    padding:2% !important;
}

/**
	* Hide left navbar for small screens
	*/
@media (max-width: 1360px) {
	#leftNavbar {
	    display: none !important;
	  }
}